[<text>
<title>epa to reject clean-air plans for 14 areas</title>
<dateline>    washington, june 29 - </dateline>the environmental protection agency
(epa) announced plans to disapprove clean-air plans for 14
metropolitan areas and called for bans in those areas on new
construction of potentially polluting facilties.
    epa administrator lee thomas said in a statement the areas
had not shown they could meet agency ozone or carbon-monoxide
air-quality standards by the end of 1987 or soon after.
    he said the proposed ban on construction would cover such
industries as electric utilities, iron and steel production
plants, industrial boilers and petroleum refineries.
    the areas affected are chicago; the indiana portion of the
chicago area; east st. louis, ill.; the indiana portion of the
louisville, ky., area; cleveland, ohio; atlanta, ga.;
dallas-ft. worth, tex.; denver, colo.; the california south
coast, including los angeles; fresno, sacramenta, ventura and
kern counties, calif., and washoe county (reno), nev.
    thomas also proposed major changes to existing sources of
pollution in those areas.  they would effective after a final
assessment of the area's pollution, expected late this year or
early next.
    for cleveland, the epa also proposed a restriction on
federal highway funding and clean-air grants because the state
of ohio did not provide for adequate testing to curb car
pollutions as required by the clean airact.
    thomas said:
    "it is clear that the state implementation plans for these
areas will not achieve federal ozone or carbon-monoxide
standards under the deadline mandated by congress. in these
circumstances the clean air act leaves no discretion.  i must
propose sanctions."
    the epa estimated that another 20 metropolitan areas will
fail to meet the agency's ozone standards by the end of the
year. about 70 are meeting the ozone standards.
    it added that about 80 areas are now not meeting the epa
carbon-monoxide standards, but only a few will have long-term
problems in meeting the standards.
    the epa has proposed that car-makers be ordered to install
canisters on new cars beginning in 1979 to capture polluting
gasoline vapors which escape when gas is pumped from filling
stations to a car's gas tank.
 reuter
</text>]